Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000249 [Piwigo] other feature always 2005.12.26 18:37 2005.12.31 11:08
Reporter sebbb View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection minor fix   OS Version
ETA none Fixed in Version BSF branch (dev) Product Version 1.5.2
  Target Version Product Build
Summary 0000249: XHTML Validation in install.php
Description The html validator report 2 errors :

line 146 column 29 - Warning: discarding unexpected </th>
line 74 column 1 - Warning: <form> attribute value "POST" must be lower case for XHTML


The first one for this line : <td colspan="3"> </th>
And the second : <form method="POST" action="install.php" name="install_form">


It's not important, but the page isn't valid ;)
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000530)
nikrou (developer)
2005.12.29 13:13

It's not really a bug.
To fix it, we should just modify the template install.tpl

That page is still using an xhtml dtd but all the others pages use a html 4.01 dtd.
I think it will be better to modify that page to fit the same dtd.
(0000536)
chrisaga (developer)
2005.12.31 11:07

install.tpl is valid HTML4.01 strict now ([Subversion] r996)

- Issue History
Date Modified Username Field Change
2005.12.26 18:37 sebbb New Issue
2005.12.26 18:37 sebbb browser => any
2005.12.26 18:37 sebbb Web server => Apache 1.3.x
2005.12.27 09:59 plg Assigned To => chrisaga
2005.12.27 09:59 plg Status new => assigned
2005.12.29 13:13 nikrou Note Added: 0000530
2005.12.31 11:07 chrisaga Note Added: 0000536
2005.12.31 11:07 chrisaga Resolution open => fixed
2005.12.31 11:07 chrisaga Projection none => minor fix
2005.12.31 11:07 chrisaga Fixed in Version => BSF branch (dev)
2005.12.31 11:08 chrisaga Status assigned => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker